# Copyright (C) 2017 Awesome Live Chat
# This file is distributed under the same license as the Awesome Live Chat package.
msgid ""
msgstr ""
"Project-Id-Version: Awesome Live Chat\n"
"POT-Creation-Date: 2017-04-27 11:51+0500\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;"
"_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;"
"esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-SearchPath-0: .\n"

#: index.php:255
msgid "Chat Operator"
msgstr ""

#: library.php:700 frontend/chat.php:56
msgid "Support"
msgstr ""

#: library.php:1685
msgid "Name"
msgstr ""

#: library.php:1686
msgid "Email"
msgstr ""

#: library.php:1687
msgid "Website"
msgstr ""

#: library.php:1688
msgid "URI"
msgstr ""

#: library.php:1689
msgid "Department"
msgstr ""

#: library.php:1691
msgid "Message"
msgstr ""

#: metabox.php:117 metabox.php:133
msgid "Show Chat"
msgstr ""

#: metabox.php:120 admin/general.php:30 admin/general.php:60
#: admin/general.php:102 admin/general.php:127 admin/general.php:154
#: admin/general.php:163 admin/general.php:172 admin/general.php:181
#: admin/general.php:190 admin/index.php:405 admin/socket.php:18
msgid "Yes"
msgstr ""

#: metabox.php:121 admin/general.php:31 admin/general.php:61
#: admin/general.php:101 admin/general.php:126 admin/general.php:153
#: admin/general.php:162 admin/general.php:171 admin/general.php:180
#: admin/general.php:189 admin/socket.php:17
msgid "No"
msgstr ""

#: profile.php:149
msgid "Options"
msgstr ""

#: profile.php:158 profile.php:165 profile.php:175 admin/departments.php:10
#: admin/index.php:454
msgid "Departments"
msgstr ""

#: profile.php:159
msgid ""
"There are no departments to select from. If you want to assign a chat "
"department to this user, you first need to create a department."
msgstr ""

#: profile.php:176
msgid "You are an operator for the following departments:"
msgstr ""

#: updater.php:190
#, php-format
msgid ""
"Whoops! Could not verify your purchase key for %s. Please provide <a href="
"\"%s\">your purchase key here.</a>"
msgstr ""

#: updater.php:249
msgid "An Unexpected HTTP Error occurred during the API request."
msgstr ""

#: updater.php:249
msgid "Try again"
msgstr ""

#: updater.php:255
msgid "An unknown error occurred"
msgstr ""

#: admin/about.php:46
msgid "About"
msgstr ""

#: admin/about.php:56
msgid "Activate License"
msgstr ""

#: admin/about.php:57
msgid "Revoke License"
msgstr ""

#: admin/about.php:61
msgid ""
"Enter plugin purchase key to verify yourself as a buyer.<br />Note: Update "
"interval is 10 minutes."
msgstr ""

#: admin/about.php:64
msgid "Earn $$$"
msgstr ""

#: admin/about.php:67
msgid ""
"Enter your envato username to provide a powered by link at the bottom of the "
"chat with your referral link."
msgstr ""

#: admin/archives.php:34
#, php-format
msgid "Chat started at %s"
msgstr ""

#: admin/archives.php:60
msgid "You"
msgstr ""

#: admin/archives.php:86 admin/general.php:41
msgid "Archives"
msgstr ""

#: admin/archives.php:88
msgid "Chat Archives"
msgstr ""

#: admin/block.php:3
msgid "Block"
msgstr ""

#: admin/block.php:6
msgid "IP Addresses"
msgstr ""

#: admin/block.php:9
msgid "To block an ip, type an ip address and hit return."
msgstr ""

#: admin/departments.php:13
msgid "Chat Departments"
msgstr ""

#: admin/departments.php:16
msgid ""
"To add a department, type a name and hit return.<br> Note: You will have to "
"assign the department to operators in their respective user profile page as "
"well."
msgstr ""

#: admin/general.php:14
msgid "General"
msgstr ""

#: admin/general.php:16
msgid "Chat Mode"
msgstr ""

#: admin/general.php:19
msgid "Enable/disable live chat."
msgstr ""

#: admin/general.php:21 admin/general.php:135 admin/general.php:144
msgid "Online"
msgstr ""

#: admin/general.php:22 admin/general.php:136 admin/general.php:145
msgid "Offline"
msgstr ""

#: admin/general.php:25
msgid "Message Sound"
msgstr ""

#: admin/general.php:28
msgid "Enable/disable sound on new message."
msgstr ""

#: admin/general.php:34
msgid "Placement"
msgstr ""

#: admin/general.php:37
msgid "Where should the chat appear."
msgstr ""

#: admin/general.php:39
msgid "Posts"
msgstr ""

#: admin/general.php:40
msgid "Pages"
msgstr ""

#: admin/general.php:42
msgid "Home"
msgstr ""

#: admin/general.php:46
msgid "Position"
msgstr ""

#: admin/general.php:49
msgid "Position the chat panel on the left or right side of a page."
msgstr ""

#: admin/general.php:51
msgid "Right"
msgstr ""

#: admin/general.php:52
msgid "Left"
msgstr ""

#: admin/general.php:55
msgid "Responsive"
msgstr ""

#: admin/general.php:58
msgid "Allow the chat panel to integrate well under handheld devices."
msgstr ""

#: admin/general.php:64
msgid "Chat Width"
msgstr ""

#: admin/general.php:67
msgid "Width of the chat panel (in pixels)."
msgstr ""

#: admin/general.php:70
msgid "Chat Height"
msgstr ""

#: admin/general.php:73
msgid "Height of the chat panel (in pixels)."
msgstr ""

#: admin/general.php:76
msgid "Chat Avatar"
msgstr ""

#: admin/general.php:79
msgid "Select Avatar"
msgstr ""

#: admin/general.php:80
#, php-format
msgid "%s pixel avatar. Leave blank to use operator gravatars."
msgstr ""

#: admin/general.php:83
msgid "Chat Icon"
msgstr ""

#: admin/general.php:86
msgid "Select Icon"
msgstr ""

#: admin/general.php:87
#, php-format
msgid "%s pixel chat icon."
msgstr ""

#: admin/general.php:90
msgid "Timeout"
msgstr ""

#: admin/general.php:93
msgid ""
"Ajax long polling timeout. Adjust this if encountering 500 Internal Server "
"Error."
msgstr ""

#: admin/general.php:96
msgid "Show Offline"
msgstr ""

#: admin/general.php:99
msgid "Show offline form when offline."
msgstr ""

#: admin/general.php:105
msgid "Email Field - when online"
msgstr ""

#: admin/general.php:108
msgid "What would you like to do with the email field."
msgstr ""

#: admin/general.php:110
msgid "Required"
msgstr ""

#: admin/general.php:111
msgid "Optional"
msgstr ""

#: admin/general.php:112
msgid "Hide"
msgstr ""

#: admin/general.php:115
msgid "Border Width"
msgstr ""

#: admin/general.php:118
msgid "Width of the border (in pixels)."
msgstr ""

#: admin/general.php:121
msgid "Hide Border"
msgstr ""

#: admin/general.php:124
msgid "Hide transparent border around chat panel."
msgstr ""

#: admin/general.php:130
msgid "Hide Status"
msgstr ""

#: admin/general.php:133
msgid "Hide the status bar when online/offline."
msgstr ""

#: admin/general.php:139
msgid "Hide Website Field"
msgstr ""

#: admin/general.php:142
msgid "Hide the website field when online/offline."
msgstr ""

#: admin/general.php:148
msgid "Hide Department"
msgstr ""

#: admin/general.php:151
msgid "Hide department field when there is a single department."
msgstr ""

#: admin/general.php:157
msgid "Glass Effect"
msgstr ""

#: admin/general.php:160
msgid "Display a see through effect during chat (will not show for iframe)."
msgstr ""

#: admin/general.php:166
msgid "Transparent Modal"
msgstr ""

#: admin/general.php:169
msgid "Display transparent modal (will not show for iframe)."
msgstr ""

#: admin/general.php:175
msgid "Restrict Operators"
msgstr ""

#: admin/general.php:178
msgid "Restrict operators to their profile and chat screen only."
msgstr ""

#: admin/general.php:184
msgid "Use iFrame"
msgstr ""

#: admin/general.php:187
msgid "Render chat panel in an iframe. Useful, if encountering layout issues."
msgstr ""

#: admin/index.php:400
msgid "Settings"
msgstr ""

#: admin/index.php:403
msgid "Restore to factory"
msgstr ""

#: admin/index.php:404
msgid "Are you sure?"
msgstr ""

#: admin/index.php:406 admin/index.php:460 frontend/chat.php:166
msgid "Cancel"
msgstr ""

#: admin/index.php:420 admin/index.php:421
msgid "Operator"
msgstr ""

#: admin/index.php:427
msgid "Save"
msgstr ""

#: admin/index.php:442 admin/index.php:445
msgid "Prune database"
msgstr ""

#: admin/index.php:447
msgid "Remove"
msgstr ""

#: admin/index.php:449
msgid "All"
msgstr ""

#: admin/index.php:450
msgid "Expired"
msgstr ""

#: admin/index.php:451
msgid "records"
msgstr ""

#: admin/index.php:451
msgid "in"
msgstr ""

#: admin/index.php:453
msgid "Every"
msgstr ""

#: admin/index.php:455
msgid "Visitors"
msgstr ""

#: admin/index.php:456
msgid "Chat"
msgstr ""

#: admin/index.php:457
msgid "database table"
msgstr ""

#: admin/index.php:459
msgid "Prune"
msgstr ""

#: admin/index.php:473 admin/index.php:503
msgid "insecure access"
msgstr ""

#: admin/js.php:2
msgid "Javascript"
msgstr ""

#: admin/js.php:4
msgid "Custom Javascript"
msgstr ""

#: admin/mail.php:3
msgid "Mail"
msgstr ""

#: admin/mail.php:5
msgid "Offline Message - Subject"
msgstr ""

#: admin/mail.php:8
msgid ""
"Subject of the email that will be sent when a visitor sends an offline "
"message."
msgstr ""

#: admin/mail.php:11
msgid "Offline Message - Sender Name"
msgstr ""

#: admin/mail.php:14
msgid ""
"Sender name associated with the offline message email.<br />Leave this empty "
"if you would like this to be set as the visitor's name."
msgstr ""

#: admin/mail.php:17
msgid "Offline Message - Sender Email"
msgstr ""

#: admin/mail.php:20
msgid ""
"Email address associated with the offline message.<br />Leave this empty if "
"you would like this to be set as the visitor's email."
msgstr ""

#: admin/mail.php:23
msgid "Offline Message - Receiver Email"
msgstr ""

#: admin/mail.php:26
msgid ""
"The email address which should receive the offline message sent by a "
"visitor. This would be you."
msgstr ""

#: admin/mail.php:29
msgid "Transcript - Subject"
msgstr ""

#: admin/mail.php:32
msgid "Subject of the transcript email."
msgstr ""

#: admin/mail.php:35
msgid "Transcript - Sender Name"
msgstr ""

#: admin/mail.php:38
msgid "Sender name associated with the transcript email."
msgstr ""

#: admin/mail.php:41
msgid "Transcript - Sender Email"
msgstr ""

#: admin/mail.php:44
msgid "Email address associated with the transcript email."
msgstr ""

#: admin/mail.php:47
msgid "Transcript - Intro email"
msgstr ""

#: admin/mail.php:50
#, php-format
msgid "Introductory transcript email.<br />Use %s, %s and %s as variables."
msgstr ""

#: admin/operator-config.php:5
msgid "Config"
msgstr ""

#: admin/operator-config.php:7 admin/strings.php:88
msgid "Welcome Message"
msgstr ""

#: admin/operator-config.php:9
#, php-format
msgid ""
"Welcome message when chat is initiated.<br />Use %s as placeholder to hold "
"the users name."
msgstr ""

#: admin/operator-config.php:13
msgid "API Password"
msgstr ""

#: admin/operator-config.php:15
msgid "Overwrite API password."
msgstr ""

#: admin/skin.php:2
msgid "Skin"
msgstr ""

#: admin/skin.php:4
msgid "Header Font"
msgstr ""

#: admin/skin.php:7
#, php-format
msgid "Google font for the chat header. See a list of %s."
msgstr ""

#: admin/skin.php:8 admin/skin.php:15
msgid "google fonts"
msgstr ""

#: admin/skin.php:11
msgid "Body Font"
msgstr ""

#: admin/skin.php:14
#, php-format
msgid "Google font for the chat body. See a list of %s."
msgstr ""

#: admin/skin.php:18
msgid "Primary Color"
msgstr ""

#: admin/skin.php:21
msgid ""
"Primary color of the chat panel. This includes the header and confirmation "
"buttons."
msgstr ""

#: admin/skin.php:24
msgid "Primary Text Color"
msgstr ""

#: admin/skin.php:27
msgid "Primary text color of the chat panel (the header)."
msgstr ""

#: admin/skin.php:30
msgid "Secondary Color"
msgstr ""

#: admin/skin.php:33
msgid ""
"Secondary color of the chat panel. This includes the status bar and "
"cancellation buttons."
msgstr ""

#: admin/skin.php:36
msgid "Secondary Text Color"
msgstr ""

#: admin/skin.php:39
msgid "Secondary text color of the chat panel (the status bar)."
msgstr ""

#: admin/skin.php:42
msgid "Border Color"
msgstr ""

#: admin/skin.php:45
msgid "Transparent border color."
msgstr ""

#: admin/skin.php:48
msgid "Border Opacity"
msgstr ""

#: admin/skin.php:51
msgid "Opacity of the chat border."
msgstr ""

#: admin/socket.php:2
msgid "Socket"
msgstr ""

#: admin/socket.php:6
msgid "Note"
msgstr ""

#: admin/socket.php:8
#, php-format
msgid ""
"You need to purchase the <a href=\"%s\">Socket.IO server</a> to use sockets."
msgstr ""

#: admin/socket.php:12
msgid "Use Socket"
msgstr ""

#: admin/socket.php:15
msgid "Use socket server?"
msgstr ""

#: admin/socket.php:21
msgid "Server Host"
msgstr ""

#: admin/socket.php:24
#, php-format
msgid "Socket server host. E.g. %s"
msgstr ""

#: admin/socket.php:27
msgid "Server Port"
msgstr ""

#: admin/socket.php:30
#, php-format
msgid "Socket server port. E.g. %s"
msgstr ""

#: admin/strings.php:2
msgid "Strings"
msgstr ""

#: admin/strings.php:4
msgid "Chat Title"
msgstr ""

#: admin/strings.php:7
msgid "Title of the chat panel."
msgstr ""

#: admin/strings.php:10
msgid "Status - Online"
msgstr ""

#: admin/strings.php:13
msgid "Status when online."
msgstr ""

#: admin/strings.php:16
msgid "Status - Offline"
msgstr ""

#: admin/strings.php:19
msgid "Status when offline."
msgstr ""

#: admin/strings.php:22
msgid "Status - Wait"
msgstr ""

#: admin/strings.php:25
msgid "Status when visitor is waiting for an operator."
msgstr ""

#: admin/strings.php:28
msgid "Status - Start"
msgstr ""

#: admin/strings.php:31
#, php-format
msgid ""
"Status when chat is initiated.<br />Use %s as variable to hold the operators "
"name."
msgstr ""

#: admin/strings.php:34
msgid "Name Field"
msgstr ""

#: admin/strings.php:37
msgid "Name field text in form."
msgstr ""

#: admin/strings.php:40
msgid "Email Field"
msgstr ""

#: admin/strings.php:43
msgid "Email field text in form."
msgstr ""

#: admin/strings.php:46
msgid "Website Field"
msgstr ""

#: admin/strings.php:49
msgid "Website field text in form."
msgstr ""

#: admin/strings.php:52
msgid "Department Field"
msgstr ""

#: admin/strings.php:55
msgid "Department field text in form."
msgstr ""

#: admin/strings.php:58
msgid "Message Field"
msgstr ""

#: admin/strings.php:61
msgid "Message field text in offline form."
msgstr ""

#: admin/strings.php:64
msgid "Meta Operator"
msgstr ""

#: admin/strings.php:67
msgid "The meta text after the operator's name (frontend)."
msgstr ""

#: admin/strings.php:70
msgid "Meta Visitor"
msgstr ""

#: admin/strings.php:73
msgid "The meta text after the visitor's name (frontend)."
msgstr ""

#: admin/strings.php:76
msgid "Button - Online"
msgstr ""

#: admin/strings.php:79
msgid "Button text on online form."
msgstr ""

#: admin/strings.php:82
msgid "Button - Offline"
msgstr ""

#: admin/strings.php:85
msgid "Button text on offline form."
msgstr ""

#: admin/strings.php:91
#, php-format
msgid ""
"Welcome message when chat is initiated (global). Can be overridden by an "
"operator as well.<br />Use %s as placeholder to hold the users name."
msgstr ""

#: admin/strings.php:95
msgid "Intro - Online"
msgstr ""

#: admin/strings.php:98
msgid "Introductory text to display before the form, when online."
msgstr ""

#: admin/strings.php:104
msgid "Intro - Offline"
msgstr ""

#: admin/strings.php:107
msgid "Introductory text to display before the form, when offline."
msgstr ""

#: backend/chat.php:9 frontend/chat.php:73
msgid "End Chat"
msgstr ""

#: backend/chat.php:15 frontend/chat.php:79
msgid "Minimize"
msgstr ""

#: backend/chat.php:34 frontend/chat.php:98
msgid "Toggle Layout"
msgstr ""

#: backend/chat.php:37
msgid "is typing"
msgstr ""

#: backend/chat.php:38 frontend/chat.php:102
msgid "Enter a message and hit return to send."
msgstr ""

#: backend/chat.php:47
msgid "listening for visitors"
msgstr ""

#: backend/chat.php:116
msgid "Initiate"
msgstr ""

#: backend/chat.php:118
#, php-format
msgid "a chat with %s"
msgstr ""

#: backend/chat.php:125
msgid "Chat has been terminated"
msgstr ""

#: backend/chat.php:127
msgid "Send to archives"
msgstr ""

#: backend/chat.php:130 frontend/chat.php:210
msgid "Close"
msgstr ""

#: backend/index.php:164
msgid "you"
msgstr ""

#: backend/index.php:165
msgid "Chat with"
msgstr ""

#: frontend/chat.php:205
msgid "Chat has been terminated."
msgstr ""

#: frontend/chat.php:207
msgid "Send me a transcript"
msgstr ""
